#flexicontent{}
#flexicontent .fcclear,#flexicontent .clear{border:0;clear:both;float:none;font-size:1px;height:0;line-height:1px;margin:0;padding:0;visibility:hidden;}
#flexicontent .floattext:after{
/* ie fix in conditional comments (html source) */
clear:both;content:".";display:block;height:0;visibility:hidden;}
#flexicontent .floattext{display:block;margin:0 0 0.5em;
/* safari */
}
#flexicontent .label{font-weight:bold;}
/********************************************************************** * FLEXIcontent buttons for links:print,pdf,email,rss,approval etc **********************************************************************/
#flexicontent .buttons{display:block;float:right;margin:0px;padding:0px;}
#flexicontent .buttons img{border:none;}
#flexicontent .buttons a{height:16px;line-height:16px;padding:0 0 0 5px;}
/* Used for approval button and maybe for others */
.fc_bigbutton{border-radius:4px !important;padding:2px !important;margin-right:4px !important;border:1px outset gray !important;background:#e0e0e0 !important;text-align:center;display:block;}
.fc_bigbutton:hover{border-style:inset !important;text-decoration:none;}
/**************************** * FLEXIcontent category view ****************************/
#flexicontent .catimg{float:left;margin:0 0.5em 0.5em 0;position:relative;}
#flexicontent .catimg p{font-size:0.9em;line-height:180%;margin:0 0 0.5em 0;}
#flexicontent .catimg img{padding:1px;border:1px solid lightgray;border-radius:8px;}
#flexicontent .catdescription{margin:0 0 0.5em 0;}
#flexicontent .subcategories{border-bottom:2px solid #dddddd;
/* font-size:1.2em;font-weight:bold;*/
margin:0.8em 0;padding:0.5em 0.3em;}
#flexicontent .subcategorieslist{margin:0 0 1em 0;}
/********************* * FLEXIcontent Tables *********************/
#flexicontent table.flexitable{border:1px solid #e5e5e5;border-collapse:collapse;clear:both;font-size:1em;margin:1em 1px;width:99%;}
#flexicontent table.flexitable th{background-color:#efefef;border-bottom:1px solid #e5e5e5;border-right:1px solid #e5e5e5;color:#000000;font-weight:bold;padding:0.4em;text-align:left;}
#flexicontent table.flexitable th.table-titles{background-color:inherit;font-weight:normal;}
#flexicontent table.flexitable th img{border:none;margin:0 0 5px 5px;vertical-align:middle;}
#flexicontent table.flexitable td{border-bottom:1px solid #e5e5e5;border-right:1px solid #e5e5e5;padding:0.4em;vertical-align:top;}
#flexicontent table.flexitable tr.sectiontableentry2 td{background:#f4f4f4;}
#flexicontent table.flexitable tr:hover td,#flexicontent table.flexitable tr:hover th{background:#f8f8f8;}
#flexicontent .fc_fleft{display:inline-block;float:left;}
#flexicontent .fc_fright{display:inline-block;float:right;}
#flexicontent #fc_filter{display:block;clear:both;border:solid 1px #dddddd;margin:0 0 1em 0;padding:0.5em;}
/*******************/
/* (a) TEXT SEARCH */
/*******************/
/* Container of text search (label,form element,buttons) */
#flexicontent .fc_text_filter_box{display:block;float:left;margin:0px 24px 0px 0px;}
/* The label of text search form element */
#flexicontent .fc_text_filter_label{display:inline-block;float:none;font-weight:bold;margin:0px 4px 1px 1px;}
/* The text search form element */
#flexicontent .fc_text_filter{display:inline-block;float:none;border:1px solid gray;border-radius:4px;margin:1px 4px 1px 1px;}
/* Container of submit / reset buttons */
#flexicontent .fc_text_filter_buttons{display:inline-block;float:none;}
/* The splitter line between search text and field filters (frontend FC templates) */
#flexicontent .fc_text_filter_splitter{width:100%;display:inline-block;clear:both;float:none;padding:0px;margin:16px 0px 16px 0px;border-bottom:1px dashed lightgray!important;}
/*********************/
/* (b) FIELD FILTERs */
/*********************/
/* The LABEL of field filters LIST CONTAINER */
#flexicontent .fc_field_filters_list_label{display:inline-block;float:none;font-weight:bold;margin:0px 8px 0px 0px;}
/* Container of tooltip icon for filters list */
#flexicontent .fc_field_filters_list_tipicon{display:inline-block;*margin-bottom:10px;}
/* Container of each individual field filter (both label and html) */
#flexicontent .filter{display:inline-block;float:none;margin:0px 10px 6px 0px;white-space:nowrap;}
/* Container of each individual field filter LABEL */
#flexicontent .filter .filter_label{display:inline-block;float:none;font-size:90%;border-bottom:1px dashed black;margin:0px 4px 0px 0px;*margin:0px 4px 6px 0px;
/*font-style:italic;*/
}
/* Container of each individual field filter HTML */
#flexicontent .filter .filter_html{display:inline-block;float:none;font-size:90%;}
/* The form element(s) of each field filter inside filter's HTML */
#flexicontent .fc_field_filter{border:1px solid gray;color:black;font-size:11px;font-weight:normal;padding:2px 4px;margin:4px 2px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
/*******************************************************/
/* (d) ITEMs TOTAL Container,also contains selectors:*/
/* for (a) # pages per limit AND (b) items order by    */
/*******************************************************/
#flexicontent .item_total{border:1px solid lightgray;margin:0px 0px 16px 0px;padding:1px 4px;clear:both;}
#flexicontent .item_total .fc_item_total_data{display:inline-block;float:none;margin-right:32px;}
#flexicontent .item_total .item_total_label{display:inline-block;font-weight:bold;}
#flexicontent .item_total .item_total_value{display:inline-block;margin-right:24px;}
/* Containers of per page limit selector and order by selector */
#flexicontent .item_total .fc_limit_label,#flexicontent .item_total .fc_orderby_label{display:inline-block;float:none;}
/******************************** * Flexicontent buttons for Forms *******************************/
/* IE6 fix */
html button{*overflow:visible;
/* remove padding from left/right *
/*width:0;
/*remove the remaining space in IE6*/
}
/* IE7 fix */
:first-child+html button{*overflow:visible;
/* remove padding from left/right *
/*width:auto !important;}
div.flexi_edit .flexi_buttons{float:right;margin:2px 2px 8px;}
#flexicontent button:hover,div.flexi_edit .flexi_buttons button:hover{background:#cccccc !important;}
.fcbutton_apply,.fcbutton_save,.fcbutton_cancel,.fcbutton_preview,.fcbutton_preview_save,.fcbutton_go,.fcbutton_reset{padding-left:18px!important;display:inline-block !important;min-height:16px !important;}
.fcbutton_apply{background:url(../images/accept.png) no-repeat !important;color:green !important;}
.fcbutton_save{background:url(../images/accept.png) no-repeat !important;color:green !important;}
.fcbutton_preview_save{background:url(../images/monitor_go.png) no-repeat !important;color:blue !important;}
.fcbutton_preview{background:url(../images/monitor.png) no-repeat !important;color:blue !important;}
.fcbutton_cancel{background:url(../images/cancel.png) no-repeat !important;color:red !important;}
.fcbutton_go{background:url(../images/accept.png) no-repeat !important;color:green !important;}
.fcbutton_reset{background:url(../images/arrow_rotate_clockwise.png) no-repeat !important;color:darkorange !important;}
button.fc_button{}
/**************** * Access related ****************/
fieldset.flexiaccess legend{background:url(../../../../administrator/components/com_flexicontent/assets/images/toggle_blue.png) no-repeat 98% 50%;padding-right:22px;line-height:18px;cursor:pointer;}
fieldset.flexiaccess{margin:4px 0px 4px 0px!important;padding:5px!important;}
/******************* * FLEXIcontent Tags *******************/
#flexicontent .taglist{margin:5px 0 10px;padding:0 5px;}
#flexicontent div#tags{margin:3px;}
.flexi_tagbox{background:#fff;
/* border:1px dashed silver;*/
display:block;max-height:170px;overflow:auto;}
.flexi_tagbox ul{margin:3px;padding:0px;}
.flexi_tagbox ul li{_display:inline;_height:20px;display:-moz-inline-stack;display:inline-block;margin:2px;min-height:20px;vertical-align:top;width:130px;zoom:1;}
.flexi_tagbox ul li div{padding-top:3px;}
.flexi_tagbox input{display:block;float:left;margin-top:-4px;width:20px;}
/************************* * FLEXIcontent rating bar *************************/
#flexicontent .qf_ratingbarcontainer{border:1px solid #999999;display:block;height:10px;margin:2px 2px;width:60px;}
#flexicontent .qf_ratingbar{background-color:#c0c0c0;display:block;height:10px;}
/************************* * FLEXIcontent Favourites *************************/
.fav-block{clear:both;}
.fav-block img{vertical-align:middle;}
.favlink{outline:none;}
.fcfav img{}
/*********** * JComments ***********/
div.comments{margin-top:15px;}
.comments #jc h4{color:inherit;font-weight:normal;margin-top:0px;}
.comments #comments a{color:inherit;}
.comments #comments a:hover{color:#578e13;}
.comments #comments div.comments-list{margin-left:0;}
.comments .rbox_tr,.comments .rbox_tl,.comments .rbox_t,.comments .rbox_br,.comments .rbox_bl,.comments .rbox_b,.comments .rbox_m{background:none;border:none;}
.comments .rbox{border:1px #cccccc solid;}
.comments .even .rbox{background:#ffffff;}
.comments .odd .rbox{background:#f0f0f0;}
.comments #comments-list-footer{margin:0 0 10px 0;}
#comments-form p,#comments-form #comments-form-buttons,#comments-form #comments-form-error{margin-left:0px !important;}
#comments-form #comments-form-message,#comments-inline-edit #comments-form-message{display:block;padding:5px 5px 5px 25px;}
.comments-form-message-error{background:url(../images/error.png) #ffd86f no-repeat 4px 50%;}
.comments-form-message-info{background:url(../images/information.png) #dfeeff no-repeat 4px 50%;}
.comments .votes{margin-left:-4px;}
.comments .favs{margin:5px 0 15px;}
/*********** * Tabs CSS *********** * taken from the general.css in the backend */
dl.tabs{float:left;margin:10px 0 -1px 0;z-index:50;}
dl.tabs dt{background:#f0f0f0;border-left:1px solid #cccccc;border-right:1px solid #cccccc;border-top:1px solid #cccccc;color:#666666;float:left;margin-left:3px;padding:4px 10px;}
dl.tabs dt.open{background:#f9f9f9;border-bottom:1px solid #f9f9f9;color:#000000;z-index:100;}
div.current{border:1px solid #cccccc;clear:both;padding:10px 10px;}
div.current dd{margin:0;padding:0;}
#bottom-block{margin:0 auto;width:373px;}
/************************************** * File / image Field and other Plugins **************************************/
/* File field (item form) */
.icon-mime{vertical-align:middle;}
/* strange property in japurity /-) */
#flexicontent .hasTip img{margin:0;}
/* Empty image container for image field (item form) */
.empty_image{display:block;background:#F9F9F9 url(../../../../administrator/components/com_flexicontent/assets/images/image_add.png) no-repeat scroll 50% 50%;border:1px solid silver;margin-bottom:3px;}
/* Styling for image field (frontend FC templates) */
.fc_field_image{padding:1px !important;border:1px solid lightgray !important;border-radius:4px !important;}
/* ADD button used by fields (item form) */
.button-add a{display:inline-block;padding:1px 8px;border:1px solid #ccc;background:#efefef;}
.button-add a,.button-add a:visited,.button-add a:link,.button-add a:hover{color:black;text-decoration:none;}
/* Styling for image field tooltips (frontend FC templates) */
.fc_img_tooltip_title{line-height:1em;font-weight:bold;}
.fc_img_tooltip_desc{line-height:1em;}
/************************************ * FLEXIcontent Advanced Search View ************************************/
/* Container of TEXT search label */
.fc_search_label_cell{text-align:right;padding:4px 6px 4px 4px;font-weight:bold;background-color:#eeeeee;}
/* Container of TEXT search form field */
.fc_search_option_cell{padding:4px 4px 4px 6px;}
/* Search Filter ROW */
.fc_search_row_0 td{background-color:#eeeeee;}
/* Search Filter CELL */
.fc_search_row_1 td{background-color:#dddddd;}
/* CONTAINER of search (field) filters */
fieldset.fc_search_set{border:1px outset black;padding:8px 8px 8px 16px;margin-top:12px;}
/* TITLE of CONTAINER of search (field) filters */
fieldset.fc_search_set legend{margin-left:6px;padding-left:4px;}
/* Search (field) filters TABLE */
table#basicfields,table#extrafields,table#resultoptions{border-collapse:separate!important;border-spacing:1px;width:auto;}
/* Search (field) filters CELLs */
table#basicfields td,table#extrafields td,table#resultoptions td{border:1px solid white;border-spacing:1px;width:auto;}
/* CONTAINER of form fields related Search View BEHAVIOR */
fieldset#fc_search_set_search_behavior legend{color:darkred;font-weight:bold;}
/************************************************************************ * Frontend templates:Some CSS HACKS/RULES (to fix alignment & wrapping) ************************************************************************/
#flexicontent .fc_inline_block{*display:inline !important;
/* Hack for IE 7 and less */
_height:1%;
/* Hack for IE6 */
display:inline-block !important;
/* For modern browsers */
float:none !important;vertical-align:top;
/* Just makes sure everything is at the top */
width:auto !important;zoom:1;
/* Hack for IE */
}
#flexicontent .fc_block{display:block !important;}
#flexicontent .fc_inline{display:inline !important;}
#flexicontent .fc_inline_clear{display:inline!important;}
#flexicontent .fc_inline_clear:after{content:"\a";white-space:pre-wrap;}
#flexicontent .fc_clearfix{clear:both;}
/**************************** * ITEM FORM:Some CSS rules ****************************/
table.admintable{border-collapse:separate !important;border-spacing:2px;}
table.admintable td.key,table.admintable td.paramlist_key{background-color:#E6E6E6;border:1px solid #F0F0F0;color:#666666;font-weight:normal;text-align:right;}
table.admintable td{border:1px solid #F0F0F0;font-weight:normal;text-align:left;padding:6px 4px 6px 4px;}
/* CONTAINER of message for item having default content template layout */
#__content_type_default_layout__{margin:12px 4px 4px 32px;padding:0px;}
/**************** * Directory view ****************/
#flexicontent.directory .fccatcolumn{float:left;margin:0% 1% 0% 0% !important;padding:0px !important;}
#flexicontent.directory h2.fccat_title_box{background-color:#dddddd;border:1px solid #ffffff;color:#ffffff;margin:-3px 0 0;padding:1px 0;width:auto;}
#flexicontent.directory .fccat_title{border:2px solid #dddddd;display:block;font-size:14px;font-weight:bold;margin:0 -1px;padding:2px 0 1px 4px;position:relative;}
#flexicontent.directory span.fccat_title{color:darkred;}
#flexicontent.directory .fccat_title:hover{text-decoration:none;}
#flexicontent.directory .fccat_assigned{}
#flexicontent.directory .fccat_image{border:1px solid #dddddd;border-radius:6px;float:left;margin:2px 6px 1px 0px;padding:1px;}
#flexicontent.directory .fccat_descr{}
#flexicontent.directory ul.fcsubcats_list{border-top:1px dashed #dddddd !important;list-style:none;margin:3px 0 7px;padding:0 7px;}
#flexicontent.directory li.fcsubcat{border-bottom:1px dashed #dddddd !important;margin:2px 0px 2px 0px !important;}
#flexicontent.directory li.fcsubcat.odd{}
#flexicontent.directory li.fcsubcat.even{}
#flexicontent.directory a.fcsubcat_title{}
#flexicontent.directory a.fcsubcat_title:hover{text-decoration:none;}
#flexicontent.directory .fcsubcat_assigned{}
#flexicontent.directory .fcsubcat_image{border:1px solid #dddddd;border-radius:6px;float:left;margin:2px 6px 1px 0px;padding:1px;}
#flexicontent.directory .fcsubcat_descr{}
/********************************************* * JCE EDITOR FIXES (most frontend templates?)  *********************************************/
/* Fixes for JCE EDITOR BUTTONS */
#flexicontent #editor-xtd-buttons a{margin:0px !important;padding:0 24px 0 6px !important;border:0 none !important;background:none !important;font-weight:normal !important;}
#flexicontent #editor-xtd-buttons .button2-left{margin:4px 0px 0px 4px !important;}
/******************************** * ITEM FORM:CSS FIXES for J1.6+ ********************************/
/* PANELs */
#flexicontent .pane-slider ul.adminformlist,#flexicontent ul#rules,#flexicontent ul#rules ul{list-style-type:none !important;margin:0px !important;padding:2px !important;}
#flexicontent .pane-sliders .panel{margin-top:8px;}
#flexicontent .pane-sliders .pane-toggler span{background:url("../../../../administrator/templates/bluestork/images/j_arrow.png") no-repeat scroll 5px 50% transparent;padding-left:20px;}
#flexicontent .pane-sliders .pane-toggler-down span{background:url("../../../../administrator/templates/bluestork/images/j_arrow_down.png") no-repeat scroll 5px 50% transparent;padding-left:20px;}
#flexicontent .pane-sliders .panel .pane-slider{padding:0px !important;}
#flexicontent .pane-sliders .panel .pane-slider fieldset.panelform{margin:4px !important;border:1px solid lightgray !important;}
#flexicontent .panel h3 a{padding:0px 0px 4px 0px;}
/* FIELDs */
#flexicontent fieldset.adminform fieldset.radio,#flexicontent fieldset.panelform fieldset.radio,#flexicontent fieldset.adminform-legacy fieldset.radio{border:0 none;float:left;margin:2px 0px 5px 2px;padding:0;}
#flexicontent .pane-sliders .panel .pane-slider fieldset.panelform select{min-width:200px;font-size:90%;}
/* Field containing TABLE */
#flexicontent table.admintable td{margin:0px;padding:0.2em 0.4em;}
#flexicontent table.admintable table td{margin:0px;padding:0px;}
#flexicontent table.admintable td.paramlist_key{padding:0px 4px 0px 4px;}
/**************** * State Toggler ****************/
.statetoggler{float:right !important;display:inline-block !important;list-style:none !important;margin:0 !important;padding:0 !important;width:auto !important;}
.statetoggler .options{padding:0 !important;margin:0 !important;background:white !important;position:relative !important;}
.statetoggler .options ul{padding:0 !important;margin:0 !important;background:white !important;border:1px solid silver !important;width:auto !important;}
.statetoggler li.topLevel,.statetoggler li ul li{background:none repeat scroll 0 0 white !important;overflow:visible !important;width:20px !important;min-height:20px !important;display:-moz-inline-stack !important;display:inline-block !important;vertical-align:top !important;margin:1px !important;zoom:1 !important;*display:inline !important;_height:20px !important;}
.statetoggler li ul li img{padding:2px !important;margin:0px !important;}
/****************************************************** * Frontend Templates Rules for frontend basic tabbing ******************************************************/
#flexicontent .tabberlive{margin:0px 0px 6px 0px;padding:0px;border-width:0px;}
#flexicontent .fctabber{overflow:visible;width:5000px;}
#flexicontent .fieldvaltabber{width:auto;float:left;margin:-12px 0px 6px 1px;padding:0px;border-width:0px;}
#flexicontent ul.tabbernav li.tabberactive a,#flexicontent ul.tabbernav li.tabberactive a:hover{background-color:darkred;color:white;border-bottom:1px solid darkred;}
#flexicontent ul.tabbernav{border-bottom:1px solid #777788 !important;font:bold 12px Verdana,sans-serif !important;margin:0 !important;padding:3px !important;}
/*************************** * Other unsorted CSS Rules ***************************/
div.fancybox-wrap a{background:none!important;}
#flexicontent .contentttt{float:none;clear:both;}
/* field container inside a tabbed position */
.tabbertab  .flexi.element{display:block;float:left;clear:both;}